Subject: bug#63366: Docs: Revise or delete reference to “benevolent dictators” in Manual Introduction

From: Sebastian Carlos <[email-masked]>
Date: Mon, 8 May 2023 12:31:46 +0200

Hi,

I don't have an alternative in mind.

My suggestion is to delete the sentence altogether. I think the paragraph
still makes sense without it, as the reader gets enough information to
understand how Scheme differs from other programming languages.

Best wishes,
Sebastian

On Mon, May 8, 2023 at 12:05 PM Dr. Arne Babenhauserheide <[email-masked]>
wrote:

> Hi,
>
> thank you for your message. Do you already have a better fitting wording
> in mind?
>
> Best wishes,
> Arne
>
> Sebastian Carlos <[email-masked]> writes:
>
> > Hello,
> >
> > I would like to suggest a change to the second paragraph of the Guile
> Manual’s
> > Introduction, which currently says “Unlike, for example, Python or Perl,
> Scheme
> > has no benevolent dictator.”
> >
> > This phrase, while it may be accurate in spirit, may be misleading or
> outdated,
> > as the examples given do not reflect the current governance models of
> those
> > languages:
> >
> > - Perl is overseen by the Perl Steering Council, which also states that
> Larry
> >   Wall has not been involved in Perl for about two decades
> >   (https://blogs.perl.org/users/psc/2022/05/what-happened-to-perl-7.html
> )
> > - Python is managed by the Python Steering Council, which Guido van
> Rossum
> >   withdrew from in 2020 and has not rejoined since
> >   (
> https://discuss.python.org/t/steering-council-nomination-guido-van-rossum-2020-term/2657/11
> )
> >
> > Thank you for your time.
>
>
> --
> Unpolitisch sein
> heißt politisch sein,
> ohne es zu merken.
> draketo.de
>